Bug 55237 - "Subject" line needs a length limit in the <input>
"Subject" line needs a length limit in the <input>
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-10-27 19:29 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-27 19:29:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-27 19:29:21 EDT
Description of Problem:

See https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=55236
   as entered initially

How Reproducible:

Enter a REALLY long subject line with Mozilla in RH 7.2 stock

Additional Information:

... Perhaps the "Subject" field should have a length limit added in the
Form Inout of say 200 characters.

It causes a secondary effect of overflowing the Oracke database wehm I
tried to amend the Subject line back to a reasonable size.
Comment 1 David Lawrence 2001-10-30 15:55:58 EST
It should not overflow the database field since the column is a varchar(4000)
but I have imposed a MAXSIZE=255 in the summary form field to help alleviate any
possible problems in the future.

Note You need to log in before you can comment on or make changes to this bug.